Bug 470118 - Geometry info is not displayed for moving or resizing.
Geometry info is not displayed for moving or resizing.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 15:39 EST by Steven W. Orr
Modified: 2009-02-06 11:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 11:19:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 174798 None None None Never

  None (edit)
Description Steven W. Orr 2008-11-05 15:39:35 EST
Description of problem:

kdebase-4.1.2-5.fc9.i386
Geometry info is not displayed when moving or resizing when the option to display it is set.


How reproducible:

System Settings -> Window Behavior -> Display Geometry When Moving or Resizing.
(make sure the box is checked).

Then move or resize a window.


Steps to Reproduce:
1. Check the box described above.
2. Move or resize a window.
3. Note that the geo info is not displayed
  
Actual results:

It's not displayed

Expected results:

It should be displayed.

Additional info:

Let me know if I can supply more.
Comment 1 Kevin Kofler 2008-11-05 16:34:36 EST
KWin is in kdebase-workspace.
Comment 2 Rex Dieter 2008-11-10 11:50:38 EST
confirmed, report upsream to bugs.kde.org please.  (else I'll do it it... eventually).
Comment 3 Steven W. Orr 2008-11-10 12:26:23 EST
This is reported to kde.

http://bugs.kde.org/show_bug.cgi?id=174798
Comment 4 Steven M. Parrish 2009-02-06 11:19:10 EST
Thanks for reporting upstream.  Will monitor for resolution.
Comment 5 Rex Dieter 2009-02-06 11:24:41 EST
bonus: I *think* this is fixed in kde42 too (but don't quote me on that, don't have time to recheck)

Note You need to log in before you can comment on or make changes to this bug.